/* +++++++++++++++++++++++++++++++++++　基本レイアウト */

body {
    -webkit-text-size-adjust: 100%;
	min-width:inherit;
	word-break: break-all;
}
img {
	width:100%;
}
.sp-only{
	display:block !important;
}
.pc-only{
	display:none !important;
}
#wrapper{
}
.content-area{
	width:100%;
	padding:0 20px;
	box-sizing: border-box;
}
.common-bg{
	padding: 30px 0;
	background-color:#F3F3F3;
}
#inner-content{
	padding-top:70px;
}

.spmt70{
	margin-top: 70px;
}


/* +++++++++++++++++++++++++++++++++++　共通パーツ */

/* 共通ボタン1 */

.base-btn01{
}
.base-btn01 a{
	display: block;
	padding: 13px 0px;
}

/* 共通ボタン1(外部リンク) */

.base-btn01-out{
}
.base-btn01-out a{
	display: block;
}

/* 共通ボタン4 */
.base-btn04 a{
	display: block;
	padding: 13px 0px;
}

/* 共通タイトル */

/* 01 */
.sub-ttl01{
	font-size:18px;
}
.sub-ttl01 .link-icon,
.sub-ttl01 .link-icon-out{
	display:none;
}

/* 02 */
.sub-ttl02{
	font-size:15px;
}
/* ++++++　青キャッチコピー */
.blue-copy01{
	font-size:16px;
	text-align:left
}
.blue-copy01 br{
	display:none;
}

/* +++++++++++++++++++++++++　空き設定 */
.p40{ padding:20px !important;}


/* +++++++++++++++++++++++++　テキストサイズ */
.txt20 { font-size: 16px; }
.txt24 { font-size: 20px; }
.txt28 { font-size: 22px; }

/* ++++++　左側写真＋右側テキスト */

.left-photo-area {
}
.left-photo-area .photo {
	float: none;
	width: inherit;
	margin-bottom:15px;
}
.left-photo-area .data {
	float: none;
	width: inherit;
}

/* ++++++　右側写真＋左側テキスト */

.right-photo-area {
}
.right-photo-area .data {
	float: none;
	width: inherit;
}
.right-photo-area .photo {
	float: none;
	width: inherit;
	margin-bottom:15px;
}



/* 下層2カラム（スマホの際も2カラム） */

.inner-2column li {
	float: left;
	width: 48%;
	margin-right:4%;
	margin-bottom:20px;
}
.inner-2column li:nth-child(2n) {
	margin-right: 0px;
}
.inner-2column02 li {
	float: none;
	width: 90%;
	margin-left:5%;
	margin-right:5%;
	margin-bottom:20px;
}


/* 下層3カラム（スマホの際は縦並び） */

.inner-3column02 div {
	padding:0 ;
}
.inner-3column02 div,
.inner-3column li {
	float: left;
	width: inherit;
	margin-right: inherit;
	padding-bottom:15px;
	margin-bottom: 15px;
	border-bottom: solid 1px #E0E0E0;
}
.inner-3column .img {
	float:left;
	width: 30%;
	margin-right:5%;
	margin-bottom: inherit;
}
.inner-3column .data {
	float:left;
	width: 65%;
}
.inner-3column div:nth-child(3n),
.inner-3column li:nth-child(3n) {
	margin-right: 0px;
}
.inner-2column li:nth-last-child(1),
.inner-2column li:nth-last-child(2),
.inner-2column li:nth-last-child(3) {
	margin-bottom: 0px;
}


/* 2カラム（レイアウト枠） */

.two-column{
}
.two-column .left-area{
	float: none;
	width: inherit;
	/*margin-bottom:50px;*/
}
.two-column .right-area{
	float: none;
	width: inherit;
}


/* 下層ページタイトル */

.page-ttl {
	width: inherit;
	margin: 70px auto 20px auto;
	padding: 35px 0px 25px 0px;
	border-top: solid 2px #004EA1;
	border-bottom: solid 1px #ccc;
	background-color:#F4F5F6;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
}

/* 下層パンくず */

#pankuzu {
	display:none;
}


/* 下層共通カテゴリナビ */

#inner-sub-nav{
	display:none;
}


/* ヘッダー */

#sp-common-header{
	position: fixed;
	z-index:100;
	width: 100%;
	height:70px;
	padding:10px 20px;
	box-sizing: border-box;
	background-color:#FFF;
	top: 0;
}
#sp-common-header #logo{
	float:left;
	/*padding-top:10px;*/
}
#sp-common-header #logo img{
	width:80% !important;
}
#sp-common-header #header-btn{
	float:right;
	text-align:right;
}
.reserve-btn,
.mail-btn,
.tel-btn{
	position:absolute;
	display:inline-block;
	box-sizing: border-box;
	width:50px;
	height:50px;
	margin-left:10px;
	border-radius: 5px;
	border: solid 1px #CCCCCC;
	background-color:#F3F3F3;
    background: -moz-linear-gradient(top, #FFFFFF, #F3F3F3);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F3F3F3));
	text-align:center;
	font-size:20px;
	text-decoration:none;
}
.reserve-btn{
	top:10px;
	right:200px;
}
.mail-btn{
	top:10px;
	right:140px;
}
.tel-btn{
	top:10px;
	right:80px;
}
.reserve-btn a,
.mail-btn a,
.tel-btn a{
	display:block;
	width:50px;
	height:50px;
	padding-top:25px;
	font-size:11px;
	text-decoration:none;
	color:#000;
}
.reserve-btn a{
	background: url(/themes/mics/img/sp/reserve-icon.png) no-repeat center 9px;
	background-size:40%;
}
.mail-btn a{
	background: url(/themes/mics/img/sp/mail-icon.png) no-repeat center 9px;
	background-size:40%;
}
.tel-btn a{
	background: url(/themes/mics/img/sp/tel-icon.png) no-repeat center 7px;
	background-size:30%;
}


/* ナビゲーション */
#sp-common-nav {
	position: static;
	width:100%;
	z-index:15;
	float: none;
}
#sp-common-nav .toggle{
	display:inline-block;
	box-sizing: border-box;
	width:50px;
	height:50px;
	margin-left:10px;
	border-radius: 5px;
	border: solid 1px #CCCCCC;
	background-color:#F3F3F3;
    background: -moz-linear-gradient(top, #FFFFFF, #F3F3F3);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F3F3F3));
	text-align:center;
	font-size:20px;
	text-decoration:none;
}
#sp-common-nav .toggle span{
	display:block;
	width:50px;
	height:50px;
	padding-top:25px;
	font-size:11px;
	text-decoration:none;
	color:#000;
	background: url(/themes/mics/img/sp/sp-navi.png) no-repeat center 7px;
	background-size:40%;
}
#sp-common-nav .open-btn span{
	background: url(/themes/mics/img/sp/sp-navi_open.png) no-repeat center 7px;
	background-size:40%;
}
#sp-common-nav .child {
    display: none;
	position: absolute;
	overflow:scroll;
	z-index:2000;
	top:70px;
	left:0px;
	width:100%;
}
#sp-common-nav .fast {
	padding:20px;
	text-align:left;
	background: url(/themes/mics/img/sp/accordion-open.png) no-repeat right 20px center;
}
#sp-common-nav .fast-open {
	background: url(/themes/mics/img/sp/accordion-close.png) no-repeat right 20px center;
}
#sp-common-nav .fast a {
	color:#FFF;
	text-decoration:none;
}
#sp-common-nav .kentou-fast {
	background-color:#0052AA;
}
#sp-common-nav .goriyou-fast {
	background-color:#1E98F2;
}
#sp-common-nav .service-fast {
	background-color:#ef7601;
}
#sp-common-nav .ch-mics-fast {
	background-color:#013a80;
}
#sp-common-nav .ch-okazaki-fast {
	background-color:#1b6333;
}
#sp-common-nav .second {
	text-align:left;
}
#sp-common-nav .second a {
	display:block;
	padding:10px 20px;
	border-bottom: solid 1px rgba(255,255,255,0.5);
	color:#FFF;
	text-decoration:none;
}
#sp-common-nav .second a span {
	padding-left:15px;
	background: url(/themes/mics/img/common/icon05.png) no-repeat left center;
}
#sp-common-nav .second li:last-child a {
	border-bottom: none;
}

#sp-common-nav .kentou-second {
	background-color:#598EC8
}
#sp-common-nav .goriyou-second {
	background-color:#6DBCF7;
}
#sp-common-nav .service-second {
	background-color:#f1a525;
}
#sp-common-nav .ch-mics-second {
	background-color:#4b7bb5;
}
#sp-common-nav .ch-okazaki-second {
	background-color:#2d8946;
}

/* フッター */

#sp-common-footer{
	width:100%;
	margin-top:30px;
	background-color:#F3F3F3;
}
#sp-common-footer .sitemap-box{
	float:left;
	width:240px;
}
#sp-common-footer a{
	text-decoration:none;
	color: #000;
}
#sp-common-footer a:hover{
	color: #666;
}

#sp-common-footer #page-top{
	padding: 10px 0 5px 0;
	background-color:#024EA2;
	text-align:center;
}
#sp-common-footer #page-top a{
	display:inline-block;
	padding-top:5px;
	background: url(/themes/mics/img/common/icon02.png) no-repeat center top;
	color:#FFF;
	text-decoration:none;
}
#sp-common-footer #sp-site-map{
}
#sp-common-footer #sp-site-map li{
	float:left;
	width:50%;
	box-sizing: border-box;
}
#sp-common-footer #sp-site-map li:nth-child(odd){
	border-bottom: solid 1px #D5D5D5;
	border-right: solid 1px #D5D5D5;
}
#sp-common-footer #sp-site-map li:nth-child(even){
	border-bottom: solid 1px #D5D5D5;
}
#sp-common-footer #sp-site-map li a{
	display:block;
	padding:20px;
	text-align:center;
	background-color:#F3F3F3;
}
#sp-common-footer #sp-site-map li a span{
	padding-left:20px;
	background: url(/themes/mics/img/common/icon03.png) no-repeat left center;
}
#sp-common-footer #copyright{
	padding:10px;
	background-color:#4B4B4B;
	color:#FFF;
}
#sp-common-footer #copyright small{
	display:block;
	width: auto;
	margin: inherit;
	text-align:center;
}

/* 広告バナー */
#sp-common-footer ul.footer-bnr {
	text-align: center;
	margin-bottom: 10px;
}
#sp-common-footer .footer-bnr li {
	display: inline-block;
	width: 46%;
	margin: 10px 5px 0 5px;
}
.footer-bnr img {
	height: auto;
}

#sp-site-map {
	border-top: solid 1px #D5D5D5;
}



/* +++++++++++++++++++++++++++++++++++　トップ */

#top-main-area{
	width: 100%;
	margin: 20px auto 40px auto;
}



/* ++++++　トップページヘッダー　注意書き */

#coution-top {
    margin: 90px auto -45px auto;
}

#top-ottbnr {
    width: 96%;
    margin: 20px auto 40px auto;
}

/* メインエリア */

#sp-top-main-area{
	margin-bottom:5px;
	padding-top:70px;
}
.swiper-container {
		width: 100%;
		height: auto;
}
.swiper-container ul {
	margin: 0 10px 30px;
}

.swiper-slide {
		text-align: center;
		font-size: 18px;
		background: #fff;

		/* Center slide text vertically */
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
}

#top-youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#top-youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/* ご検討中のお客様におすすめのプラン */

#top-gokentou-plan{
	margin-bottom: 50px;
	
}
#top-gokentou-plan .left-area{
	float:left;
	width:48%;
}
#top-gokentou-plan .right-area{
	float:right;
	width:48%;
}
#top-gokentou-plan .ttl{
	font-size:12px;
}


/* 相談会・イベント情報 */

.event-list li .ttl {
	display:block;
}


/* 障害情報 */

.failure-ber {
}
.failure-ber .failure-ber-ttl{
	float: none;
	position: relative;
	display:block;
	margin-right: inherit;
	padding: 8px;
	text-align:center;
}
.failure-ber .failure-ber-ttl:before{
	display:none;
}
.failure-ber .data {
	float: none;
	width: inherit;
	white-space: normal;
	padding:8px;
	overflow: visible;
	text-align:center;
}
.failure-ber .data a{
	color: #D03155;
}
.failure-ber .data a:hover{
	color: #E27E95;
}


/* ニュース */

.news-list {
}
.news-img {
	float: left;
	width: 20%;
	margin-right: 5%;
}
.news-area {
	float: left;
	width:75%;
}

/* キャンペーンバナー */

.campaign-bnr li,
.service-bnr li {
	float: left;
	width: 48%;
	margin-right:4%;
	margin-bottom:20px;
}
.campaign-bnr img,
.service-bnr img {
	height: auto;
}
.campaign-bnr li:nth-child(2n),
.service-bnr li:nth-child(2n) {
	margin-right:0;
}
.campaign-bnr li:last-child,
.service-bnr li:last-child {
	margin-right: 0px;
}

/* サービスバナー モジュール用 */
.service-bnr.modu li {
	width: 50%;
}


/*.service-bnr.service-bnr-three PC横の時3つ並び*/
.service-bnr.service-bnr-three {
    width: auto;
}
.service-bnr.service-bnr-three li:nth-child(4n)
{
	margin-right: 0;
}


/* プレゼント情報 */

.present-list {
}
.present-list li figure {
	float:left;
	width: 30%;
	margin-right: 5%;
}
.present-list li .data {
	float:left;
	width:65%;
}

.present-list {
}
.present-list .present-img {
	float:left;
	width: 30%;
	margin-right: 5%;
}
.present-list .data {
	float:left;
	width:65%;
}


/* 今週のチラシ情報 */

.flyer-area {
}
/*.flyer-area figure {
	float: left;
	width: 40%;
	margin-right: 5%;
}
.flyer-area .flyer-data {
	float: left;
	width:55%;
}*/


/* 岡崎のことならミクスネットワーク */

#top-okazaki-bnr-list{
}
#top-okazaki-bnr-list li{
	float: left;
	width: 48%;
	margin-right:4%;
	margin-bottom:20px;
}
#top-okazaki-bnr-list li:nth-child(2n){
	margin-right:0px;
}

/* 	取材ブログリスト */

#syuzaiblog-area {
}
.syuzaiblog-img img {
	float: left;
	width: 20%;
	margin-right: 5%;
}
.syuzaiblog-data {
	float: left;
	width:75%;
}



/* ミクスネットワークサービスラインナップ */

#top-service{
}
#top-service li{
	float: left;
	width: 48%;
	margin-right:4%;
	margin-bottom:20px;
	min-height: inherit;
	padding:40px 0;
}
#top-service li:nth-child(2n) {
	margin-right:0;
}
#top-service img {
	width: auto;
}
#top-service li .top-service-icon {
	min-height: 100px;
}
#top-service li .top-service-ttl {
	margin-bottom:20px;
	font-size:18px;
	font-weight:normal;
}


/* 審議会 */
dl.council {
	margin: 0;
	padding: 0;
	border-width: 0 1px 1px;
}
dl.council dt {
	font-weight: bold;
	margin: 0;
	padding: 0 0.2em;
}
dl.council dd {
	margin: 0;
	padding: 0 0.2em 1em 0.2em;
}


/* アパートマンション検索 */
dl.search {
	margin: 0;
	padding: 0;
	border-width: 0 1px 1px;
}
dl.search dt {
	font-weight: bold;
	margin: 0;
	padding: 0 0.2em;
}
dl.search dd {
	margin: 0;
	padding: 0 0.2em 1em 0.2em;
}


/* 採用情報 */
dl.company-area {
	margin: 0;
	padding: 0;
	border-width: 0 1px 1px;
}
dl.company-area dt {
	color: #004DA0;
	font-weight: bold;
	margin: 0;
	padding: 1em 0.2em 0.2em 0.2em;
}
dl.company-area dd {
	margin: 0;
	padding: 0 0.2em 1em 0.2em;
	border-bottom:1px dotted #ccc;
}

/* リンクボタン群01 */

.base-btn-list {
	margin-bottom: 10px;
}
.base-btn-list li {
	width: 100%;
	margin-right: inherit;
}
.base-btn-list li:nth-child(2n){
	margin-right:0px;
}


/* リンクボタン群02 */

.base-link01 {
	padding: 15px 15px 0px 15px;
	background: #DBE9F7;
}
.base-link01 li {
	float: left;
	width: 100%;
	margin-right:0;
	margin-bottom:10px;
}

/* お問い合わせボタン（オレンジボタン） */


/* カバーページボトムサイトマップ */

.bottom-sitemap{
}
.bottom-sitemap .first{
	margin-bottom:5px;
	padding-left:20px;
	background: url(../img/common/icon03.png) no-repeat left center;
	font-size:16px;
	font-weight:bold;
}
.bottom-sitemap .sitemap li{
	float: none;
	width:100%;
	padding-bottom:10px;
	margin-bottom:10px;
	white-space: normal;
	border-bottom: solid 1px #ccc;
}
.bottom-sitemap .sitemap li a{
	padding-left:10px;
	background: url(../img/common/icon01.png) no-repeat left center;
}



/* カバーページ光ケーブルコンテンツ　タイトル */

.hikari-cable-ttl{
	font-size:30px;
	color:#004C9F;
	line-height:1.5em;
}
/* ++++++　戸建にお住まいの方 */
.plan-kodate-area2-1 {
}
.plan-kodate-area2-1 .left {
	float: none;
	width: inherit;
	margin-bottom:20px;
}
.plan-kodate-area2-1 .right {
	float: none;
	width: inherit;
}

.plan-kodate-area2-2 .img-grp{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.plan-kodate-area2-2 .img01,
.plan-kodate-area2-2 .img02,
.plan-kodate-area2-2 .img03{
	display: table;
	width:100%;
}
.plan-kodate-area2-2 .img01 img,
.plan-kodate-area2-2 .img02 img,
.plan-kodate-area2-2 .img03 img{
	display: table-cell;
}
.plan-kodate-area2-2 .img01 figcaption,
.plan-kodate-area2-2 .img02 figcaption,
.plan-kodate-area2-2 .img03 figcaption{
	display: table-cell;
    text-align: left;
    width: 50%;
    vertical-align: middle;
    padding-left: 30px;
}

.plan-kodate-area2-3 div{
	float: none;
	width: 100%;
	padding:0 20px;
	box-sizing: border-box;
}
.plan-kodate-area2-4{
    padding: 15px;
}
.plan-kodate-area2-4 .inner-area{
    padding: 15px;
}
.plan-kodate-area2-4 .left{
	width:auto;
	float:none;
}
.plan-kodate-area2-4 .right{
	width:auto;
	float:none;
}
.plan-kodate-area2-4 .left h5{
    font-size: 22px;
    padding: 6px 0;
    margin: 16px 0;
}
/* ++++++　戸建て */

.plan-kodate-area {
}
.plan-kodate-area .left {
	float: none;
	width: inherit;
	margin-bottom:20px;
}
.plan-kodate-area .right {
	float: none;
	width: inherit;
}


/* ++++++　集合 */

.house-gimon li {
	float: none;
	width:  inherit;
	margin: inherit;
	margin-bottom:10px;
}


/* +++++++++++++++++++++++++  Youtube設定 */
.youtube{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/* ++++++　先輩社員の声(一覧) */

#senior-list{
}
#senior-list li{
	position:relative;
	float: inherit;
	margin-right:0px;
	margin-bottom:20px;
}
#senior-list .photo{
}
#senior-list .no-ttl{
	width: inherit;
	height: inherit;
	padding:10px 5px;
}
#senior-list .no-ttl .rec{
	font-size:10px;
	line-height:1em;
}
#senior-list .no-ttl .no{
	font-size:20px;
	line-height:1em;
}
#senior-list .name-ttl{
	position:absolute;
	top:50%;
	left:0;
	margin-top:-5em;
	padding:20px 50px 20px 20px;
}
#senior-list .senior-list-bgw .name-ttl{
	background-color:rgba(255,255,255,0.5);
	color:#333333;
}
#senior-list .senior-list-bgb .name-ttl{
	background-color:rgba(0,0,0,0.5);
}
#senior-list .name-ttl .department{
	display:block;
}
#senior-list .name-ttl .position{
	display:block;
	font-size:11px;
}
#senior-list .name-ttl .name{
	display:block;
	font-size:18px;
	font-weight:bold;
}
#senior-list .copy{
	position: static;
	background-color:rgba(0,0,0,1);
	font-size:14px;
}


/* ++++++　先輩社員の声(インタビュー) */

#senior-nav{
	margin-bottom:40px;
}
#senior-nav a{
	padding:10px;
	font-size:14px;
}
#senior-nav .active a:before{
	bottom: -24px;
	left:50%;
	width: 0;
	height: 0;
	margin-left:-10px;
	border: 10px solid transparent;
	border-top: 10px solid #004EA1;
}
#senior-main-img{
	position:relative;
	margin-bottom:25px;
	color:#FFF;
}
#senior-main-img .photo{
}
#senior-main-img .no-ttl{
	width: inherit;
	height: inherit;
	padding:10px 5px;
}
#senior-main-img .no-ttl .rec{
	font-size:10px;
	line-height:1em;
}
#senior-main-img .no-ttl .no{
	font-size:20px;
	line-height:1em;
}
#senior-main-img .name-ttl{
	position: static;
	top: inherit;
	left: inherit;
	margin-top: inherit;
	padding:20px;
}
#senior-main-img .senior-bgw .name-ttl{
	background-color:rgba(0,0,0,0.8);
	color:#FFF;
}
#senior-main-img .senior-bgb .name-ttl{
	background-color:rgba(0,0,0,0.8);
}
#senior-main-img .name-ttl .department{
	display: inline;
	margin-right:1em;
}
#senior-main-img .name-ttl .position{
	display: inline;
}
#senior-main-img .name-ttl .name{
	display:block;
	font-size:20px;
	line-height:1.5em;
	font-weight:bold;
}
.senior-copy{
	position: relative;
	margin-bottom:30px;
}
.senior-copy span {
	position: relative;
	z-index: 2;
	display: inline-block;
	padding-right:20px;
	background-color: #fff;
	text-align: left;
	font-size:18px;
	color:#004DA0;
}
.senior-copy:before {
	display:none;
}



/* ++++++　先輩社員の声(一日) */

#schedule-list{
}
#schedule-list li{
	padding-left:20px;
	padding-bottom:40px;
}
#schedule-list .photo{
	float:left;
	margin-right:30px;
	margin-bottom:20px;
}
#schedule-list .txt{
	float: inherit;
	width: inherit;
	margin-bottom:20px;
}
#schedule-list .comment{
	float: inherit;
	width:100%;
	padding:20px;
}
#schedule-list .comment:before{
	display:none;
}



/* ++++++　170909 メインビジュアル用スマホ追加分 */
#top-main-area {
 text-align: center;
}
#top-main-area ul li {
 display:inline-block;
 margin:0 0 -8px 0;
 text-align: center;
 width: 240px;
}
#top-youtube {
	padding-top: 0;
}


/* ++++++　チャンネルおかざき */
#ch-okazaki-131ch {
    padding: 20px;
}
#ch-okazaki-131ch .inner-area {
    padding: 20px 0px 0;
}
#ch-okazaki-131ch .inner-area ul{
	padding-left:0px;
	background:none;
}
#ch-okazaki-131ch .inner-area h3 img{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	float:none;
	width:50%;
	display:block;
}
#ch-okazaki-131ch .inner-area h3 span {
    float: none;
    width: 100%;
}
#ch-okazaki-131ch .inner-area h3 span br{
	display:none;
}
#ch-okazaki-131ch .inner-area ul li{
	font-size: 9px;
	float:left;
    padding: 10px 0 10px;
    width: 46%;
    margin: 0 2%;
}
#ch-okazaki-131ch .inner-area ul li .sp-none{
	display: none;
}
#ch-okazaki-131ch .inner-area ul li .pc-none{
	display: inline-block;
}
@media (max-width: 320px)  {
	#ch-okazaki-131ch .inner-area ul li span{
	display:none;
	}
}